/*   
Theme Name: Smoljako 
Author: Kay Smoljak
Author URI: http://kay.smoljak.com/
Template: yoko
Version: 1.0
*/

@import url("../yoko/style.css");

/* wp-typography */
sup{vertical-align:60%;font-size:75%;line-height:100%}
sub{vertical-align:-10%;font-size:75%;line-height:100%}
.amp{font-family:Baskerville,"Goudy Old Style","Palatino","Book Antiqua","Warnock Pro",serif;font-weight:normal;font-style:italic;font-size:1.1em;line-height:1em}
.caps{font-size:90%}
.dquo{margin-left:-.40em}
.quo{margin-left:-.2em}

#content .post{font-size:1em;line-height:1.6}
.widget_sp_image img,.widget_text img{display:block;margin:auto}
a.top{display:inline;font-weight:normal;margin:3px 0 0}
#site-title h1{font-family:'Droid Serif',Times,serif;font-size:2.1em;font-weight:bold;font-style:italic;line-height:1.2;margin:0 10px 0 0;text-transform:none}
#branding #mainnav ul li a{display:block;font-size:1em;margin:0;padding:9px 14px;text-transform:uppercase} 
#content .post img.wp-post-image{width:100% !important}

p.firstpara{font-size:1.2em;font-family:'Droid Serif',Times,serif;font-style:italic}

#content .page-header h1.page-title{font-size:1em}

#content .single-entry-details{float:left;padding:0 10px 0 0;width:15%}
.single-entry-details a{display:none}
.single-entry-details a:first-child{display:block}

#content .single-entry-header h1.entry-title{font-size:1.5em}

#tertiary .subscribeform .search-input,#content .gform_wrapper input{margin-bottom:5px;margin-left:0;margin-right:2px;margin-top:0;width:62%}

.subscribeform .search-input:hover,.subscribeform .search-input:focus,.subscribeform .search-input:active,.gform_wrapper input,#content .gform_wrapper input
{background-color:rgb(255,255,255)}

.subscribeform .search-input,#content .gform_wrapper input,#content .gform_wrapper textarea
{background-color:rgb(240,240,240);border-bottom-color:rgb(221,221,221);border-bottom-style:solid;border-bottom-width:1px;border-left-color:rgb(221,221,221);border-left-style:solid;border-left-width:1px;border-right-color:rgb(221,221,221);border-right-style:solid;border-right-width:1px;border-top-color:rgb(221,221,221);border-top-style:solid;border-top-width:1px;margin-bottom:5px;margin-left:0px;margin-right:2px;margin-top:0px;padding-bottom:6px;padding-left:5px;padding-right:5px;padding-top:6px;width:40%}

/* affiliate link sidebar */
#secondary aside h3{}
#secondary aside p{padding:15px 0 0 0;line-height:1.4}

/* right sidebar */
#widget_sp_image-11 p{clear:both;padding:20px 40px 0 0;font-size:1.1em;line-height:1.6;font-family:'Droid Serif',Times,serif;font-style:italic}

/* gravity forms */
.gfield_label{color:rgb(119,119,119);font-weight:700;font-size:0.8em;letter-spacing:0.1em;padding-bottom:0;padding-left:0;padding-right:0;padding-top:0;text-transform:uppercase}
body #content input.gform_button{width:7em}
body #content input.gform_button:hover{background-color:rgb(0,155,194) !important}
body #content input.gform_button:hover{background-color:rgb(0,155,194);color:rgb(255,255,255)}
body #content input.gform_button{background-color:rgb(119,119,119);border-bottom-color:currentColor;border-bottom-style:none;border-bottom-width:medium;border-left-color:currentColor;border-left-style:none;border-left-width:medium;border-right-color:currentColor;border-right-style:none;border-right-width:medium;border-top-color:currentColor;border-top-style:none;border-top-width:medium;color:rgb(255,255,255);cursor:pointer;display:inline-block;font-size:11px;letter-spacing:1px;margin-bottom:0;margin-left:0;margin-right:0;margin-top:0;outline-style:none;outline-width:medium;padding-bottom:7px;padding-left:10px;padding-right:10px;padding-top:8px;text-align:center;text-transform:uppercase;vertical-align:baseline}

.gform_wrapper ul li.gfield{padding-bottom:5px}
#content .gform_wrapper textarea{width:80%}
#content .gform_wrapper ul{padding-left:0}
#content .gform_wrapper .gform_footer{margin-top:0;padding-top:0}